#ifndef INCLUDED_OOO_VBA_OFFICE_MSOSYNCCOMPARETYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOSYNCCOMPARETYPE_HPP

#include "ooo/vba/office/MsoSyncCompareType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOSYNCCOMPARETYPE_HPP
